prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-sensortemplate
Description: Short, Title-Case Description from the SensorTemplate Datasheet
Version: 1.7.1

Libs: -L${libdir} -lupm-sensortemplate
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
